{
    "dc_identifier": "nl.oorg10004.2j.2000.3287",
    "dc_title": "Ecologie diepe putten Haringvliet",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@210099/ecologie-diepe-putten-haringvliet/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-28",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "39",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3287.doc.1",
            "dc_title": "ecologie_diepe_putten_haringvliet.pdf (pdf, 4.8 MB)",
            "foi_fileName": "ecologie_diepe_putten_haringvliet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/146593/ecologie_diepe_putten_haringvliet.pdf"
        }
    ]
}